RCS - 2022 - Bug #2686

Crews arrival notification>Upload tab > Crew, Passenger, Embark and Disembark list toggle showing

off while it is On on sailclear side
06/15/2022 03:20 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: satyam vishwakarma

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/15/2022

0%
0.00 hour
0.00 hour

Description

On Sailclear -
clipboard-202206151518-jjjyg.png
On RCS -
clipboard-202206151518-yq3rl.png

History

#1 - 06/18/2022 06:56 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 02:51 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:15 AM - priyanka Sharma

- Status changed from Resolved to Closed
